Subject: Re: Bird of Paradise - advice needed

From: [email-masked] (Neefer)
Date: Wed, 29 Mar 1995 00:50:00 GMT

In article <[email-masked]>,
>
>>1.	Has anyone grown this plant successfully in the UK?
>
>Dunno. I'm USA, extreme south Florida (Zone 10).

I am in Northern California, USDA zone 9 and Sunset zone 14.
>
>>2.	....or is this a long and tedious process. 
>
>Yes.

I don't know.  There are many growing in my town, so
I planted one this spring at my SO's request.  We'll
see.  I'm happy as long it is healthy.
>
>>If so, what are the conditions required for germination?
>
>Constant 75F, not too wet, patience 3 mo. - 2 yr.).

Hee, hee.  We get rather toasty in the summer (110 F or 44 C
is not unusual), and we do drop below freezing in 
the winter.  The plants here do well.  We had an actual
freeze that lasted for a couple of weeks a few years
ago.  Unlike the bougainvilleas and the jade plants,
the bird of paradise survived.

However, they are not planted in the sun.  They cannot take
direct summer desert sun.  The heat doesn't seem to bother
them.
>
>>3.	If there is an huge interval (years) between sowing and seeing a flower 
>
>4-8 years.

Ah, I bought a 1 gallon (~2 lt) container at a nursery.

>
>There are hybrids and selections - somewhat nicer than seed-grown
>plants. If you find a UK supplier, make sure you get reginae, not
>nikolai (mine is 15 feet tall and still growing....).  Full Full, FULL
>sun (causes slightly ratty leaves, but lotsa flowers, while shade gets
>you nice leaves, few flowers), 75F summer; cool winter (55F) OK.

Ours do not get so tall.  And they are not a full sun plant here.
It is much hotter here and cooler in the winter.

You could try it in a pot if it gets to cold in the winter.  That
way you could set it outside in a nice spot in the summer and
bring it inside for the winter.

-- 
Jennifer in California                       [email-masked]
   
Beggars' Blocks and Blind Man's Fancy, Boston Corners and Beacon Light,
Broken Stars and Buckeye Blossoms, Blooming on the Tree of Life